KPAGER(1)

NAME
kpager - Trinity desktop pager

SYNOPSIS
kpager [options]

DESCRIPTION
This manual page documents briefly the kpager command. This manual page was written for the Debian distribution because the original program does not have a manual page.

kpager is a desktop pager for the Trinity desktop. It creates mini-views of the different Trinity desktops. These views show the real content of the desktop, or only icons.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--help
    Show summary of options.

--help-qt
    Show QT specific help (common for all QT apps).

--help-tde
    Show TDE specific help (common for all TDE apps).

--help-all
    Show the complete help.

--author
    Show program author(s).

--license
    Show program license.

-v, --version
    Show version of program.

--hidden
    Create the preview of the desktops, but hide the window

SEE ALSO
For more details, you should have a look at the TDE Help center, available from the T menu.

AUTHOR
This manual page was written by Clement Stenac <zorglub@via.ecp.fr>, for the Debian GNU/Linux project (but may be used by others).

kpager was written by the KDE project